<html>
<head>
    <title>Les Stratagèmes de Schopenhauer</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=MedievalSharp&display=swap" rel="stylesheet">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Découvrez les règles d'un débat spatial bienveillant avec notre acronyme S.P.A.C.E : Sourire, Parler, Accepter, Comprendre, Échanger.">
    <style>
        body {
            background-color: rgb(255,250,230); /*couleur chaude */
        }
        h1 {
            font-family: 'MedievalSharp', cursive;
            font-optical-sizing: auto;
            font-weight: 1000;
            text-shadow: #4B0082;
            text-rendering: optimizeSpeed;
            text-align: center;
            font-size: 3em;
            color: #8B0000;
        }
        p {

            align-content: left;
            text-align: left;
            font-family: 'Arial', cursive;
            text-rendering: optimizeSpeed;
            font-weight: 500;
            //text-align: justify;
            line-height: 1;
            font-size: 1em;
            //margin: 50px;
        }
        .desc { 
            font-family: 'MedievalSharp', cursive;
            font-optical-sizing: auto;
            font-weight: 800;
            text-rendering: optimizeSpeed;
            font-size: 2em;
        }

        .titre {
            font-family: 'Arial', cursive;
            font-optical-sizing: auto;
            font-weight: 500;
            line-height: 1.3;
            text-rendering: optimizeSpeed;
            font-size: 1em;
        }

        main {
            align-content: center;
            text-align: center;
        }
        .hidden {
            display: none;
        }
    </style>
</head>
<body>
<main>
    <h1>Les Stratagèmes de Schopenhauer</h1>
    <p class=desc id="strat1" onclick="showDescription('desc1')">1. L'extension (aussi appelée généralisation abusive)</p>
    <p class=titre id="desc1" class="hidden">Il s’agit de reprendre la thèse adverse en l’élargissant hors de ses limites naturelles, en lui donnant un sens aussi général et large que possible et l’exagérer, tout en maintenant les limites de ses propres positions aussi restreintes que possible. Car plus une thèse est générale et plus il est facile de lui porter des attaques. Se défendre de cette stratégie consiste à formuler une proposition précise sur le puncti ou le status controversiæ.

        Exemple 1
            Je dis : « Les Anglais sont la première nation en ce qui concerne la dramaturgie. » Mon adversaire tenta alors de donner une instance du contraire et répondit : « Il est bien connu que les Anglais ne sont pas doués en musique, et donc en opéra. » Je réfutai l’attaque en lui rafraîchissant la mémoire : « La musique ne fait pas partie de la dramaturgie qui ne comprend que tragédie et comédie. » Mon adversaire le savait probablement mais avait tenté de généraliser mon propos afin d’y inclure toutes les représentations théâtrales, et donc l’opéra, et donc la musique, afin de me prendre en erreur sur ma thèse.
        
        Inversement, il est possible de défendre ses positions en réduisant davantage les limites dans lesquelles elles s’appliquent initialement, pour peu que notre formulation nous y aide.
        
        Exemple 2
            A dit : « La Paix de 1814 a donné à toutes les villes allemandes de la ligue hanséatique leur indépendance. » et B donne une instantia in contrarium en rappelant que Dantzig avait reçu son indépendance de Bonaparte et l’avait perdue par cette Paix. A se sauve : « J’ai dit toutes les villes allemandes de la ligue hanséatique : Dantzig était une ville polonaise. »
        
        Ce stratagème a déjà été mentionné par Aristote dans Topiques, VIII, 12, 11.
        
        Exemple 3
            Lamark, dans sa Philosophie zoologique rejette l’idée que les polypes puissent éprouver des sensations car ils sont dépourvus de nerfs. Il est cependant certain qu’il existe chez eux un sens de la perception : ceux-ci s’orientent en direction de la lumière en se déplaçant de tentacule en tentacule et peuvent saisir leurs proies. Il a donc été émis l’hypothèse que leur système nerveux s’étendait à travers tout leur corps en égale mesure, comme s’ils étaient fusionnés avec, car il est évident que les polypes possèdent la faculté de perception sans présenter d’organes sensoriels. Comme cette théorie réfute l’argument de Lamark, celui-ci a recours à la dialectique : « Dans ce cas toutes les parties du corps des polypes doivent être capable de toute sorte de perception, de mouvement et de pensée. Le polype aurait alors en chaque point de son corps tous les organes du plus parfait des animaux : chaque point pourrait voir, sentir, goûter, écouter, etc. Ou mieux : penser, juger, faire des conclusions : chaque particule de son corps serait un animal parfait, et le polype serait au-dessus de l’homme car chaque particule de son corps aurait toutes les capacités des hommes. En outre, il n’y aurait pas de raisons de ne pas étendre ce qui est vrai pour le polype à tous les monades, puis aux plantes, lesquelles sont elles aussi vivantes, etc. » En faisant usage de cette stratégie de dialectique, un écrivain trahit le fait qu’il sait avoir tort. Parce que quelqu’un a dit : « Tout leur corps perçoit la lumière et agit donc comme un nerf », Lamark a étendu au fait que le corps était capable de penser.
    <p class=desc id="strat2" onclick="showDescription('desc2')">
        2. L’homonymie</p>
    <p class=titre id="desc2" class="hidden">
        Ce stratagème consiste à étendre une proposition à quelque chose qui a peu ou rien à voir avec le discours original hormis la similarité des termes employés afin de la réfuter triomphalement et donner l’impression d’avoir réfuté la proposition originale.

        Nota : des mots sont synonymes lorsqu’ils représentent la même conception tandis que des homonymes sont deux conceptions couvertes par le même mot. Voir Aristote, Topiques, I, 13. « Profond », « coupant », « haut » pour parler tantôt de corps tantôt de ton sont des homonymes tandis que « honorable » et « honnête » sont des synonymes.
        
        On peut voir ce stratagème comme étant identique au sophisme ex homonymia. Cependant, si le sophisme est évident, il ne trompera personne.
        
                Omne lumen potest extingui
                Intellectus est lumen
                Intellectus potest extingui
        
        Nous pouvons voir ici quatre termes : « lumière », utilisé à la fois au sens propre et au sens figuré. Mais dans les cas subtils ces homonymes couvrant plusieurs concepts peuvent induire en erreur
        
        Exemple 1[1].
            A : « Vous n’êtes pas encore initié aux mystères de la philosophie de Kant. »
            B : « Ah, mais s’il s’agit de mystères, cela ne m’intéresse pas ! »
        
        Exemple 2
            J’ai condamné le principe d’« honneur » comme étant ridicule car si un homme perd son honneur en recevant une insulte, il ne peut la laver qu’en rétorquant une insulte encore plus grande ou en faisant couler le sang de son adversaire ou le sien. J’ai soutenu que le véritable honneur d’un homme ne pouvait être terni par ce dont il souffre, mais uniquement par ses actions car il est impossible de prévoir ce qui peut nous arriver. Mon adversaire attaqua immédiatement mon argument en me prouvant triomphalement que lorsqu’un commerçant se faisait faussement accuser de malhonnêteté ou de mal tenir son affaire, c’était une attaque à son honneur et ce dernier souffrait à cause de ce qu’il subissait et ne pouvait être lavé qu’en punissant son agresseur et en le forçant à se rétracter.
        
            Ici, l’homonyme imposé est celui entre l’honneur civique, également appelé bon nom, qui peut souffrir de la diffamation et du scandale, et l’honneur chevaleresque ou point d’honneur, qui peut souffrir de l’insulte. On ne peut ne pas tenir compte d’une attaque sur le premier qui doit être réfutée en public, et donc avec la même justification, une attaque sur le second ne peut pas non plus être ignoré mais ne peut être lavé que par le duel ou une insulte encore plus grande. Nous avons là une confusion entre deux choses complètement différentes qui se rassemblent dans l’homonyme honneur d’où provient l’altération du débat.
    </p>
    <p class=desc id="strat3" onclick="showDescription('desc3')">3. La généralisation des arguments adverses
        </p>
    <p class=titre id="desc3" class="hidden">
        Il s’agit de prendre une proposition κατα τι, relative, et de la poser comme απλως, absolue[1] ou du moins la prendre dans un contexte complètement différent et puis la réfuter. L’exemple d’Aristote est le suivant : le Maure est noir, mais ses dents sont blanches, il est donc noir et blanc en même temps. Il s’agit d’un exemple inventé dont le sophisme ne trompera personne. Il faut donc prendre un exemple réel.

Exemple.
    Lors d’une discussion concernant la philosophie, j’ai admis que mon système soutenait les Quiétistes et les louait. Peu après, la conversation dévia sur Hegel et j’ai maintenu que ses écrits étaient pour la plupart ridicules, ou du moins, qu’il y avait de nombreux passages où l’auteur écrivait des mots en laissant au lecteur le soin de deviner leur signification. Mon adversaire ne tenta pas de réfuter cette affirmation ad rem, mais se contenta de l’argumentum ad hominem en me disant que je faisais la louange des Quiétistes alors que ceux-ci avaient également écrit de nombreuses bêtises.
    J’ai admis ce fait, mais pour le reprendre, j’ai dit que ce n’était pas en tant que philosophes et écrivains que je louais les Quiétistes, c’est-à-dire de leurs réalisations dans le domaine de la théorie, mais en tant qu’hommes et pour leur conduite dans le domaine pratique,

alors que dans le cas d’Hegel, nous parlions de ses théories. Ainsi ai-je paré l’attaque.

Les trois premiers stratagèmes sont apparentés : ils ont en commun le fait que l’on attaque quelque chose de différent que ce qui a été affirmé. Ce serait un ignoratio elenchi de se faire battre de telle façon. Dans tous les exemples que j’ai donnés, ce que dit l’adversaire est vrai et il se tient c’est en opposition apparente et non réelle avec la thèse. Tout ce que nous avons à faire pour parer ce genre d’attaque est de nier la validité du syllogisme, c’est-à-dire la conclusion qu’il tire, parce qu’il est en tort et nous sommes dans le vrai. Il s’agit donc d’une réfutation directe de la réfutation per negationem consequentiæ.


Il ne faut pas admettre les véritables prémisses car on peut alors deviner les conclusions. Il existe cependant deux façons de s’opposer à cette stratégie que nous verrons dans les sections 4 et 5. 
    </p>
    <p class=desc id="strat4" onclick="showDescription('desc4')">
        4. Cacher son jeu</p>
    <p class=titre id="desc4" class="hidden">Lorsque l’on désire tirer une conclusion, il ne faut pas que l’adversaire voie où l’on veut en venir, mais quand même lui faire admettre les prémisses une par une, l’air de rien, sans quoi l’adversaire tentera de s’y opposer par toutes sortes de chicanes. S’il est douteux que l’adversaire admette les prémisses, il faut établir des prémisses à ces prémisses, faire des pré-syllogismes et s’arranger pour les faire admettre, peu importe l’ordre. Vous cachez ainsi votre jeu jusqu’à ce que votre adversaire ait approuvé tout ce dont vous aviez besoin pour l’attaquer. Ces règles sont données dans Aristote, Topiques, VIII, 1.

        Ce stratagème n’a pas besoin d’être illustré par un exemple. 
    </p>
    <p class=desc id="strat5" onclick="showDescription('desc5')">
        5. Faux arguments</p>
    <p class=titre id="desc5" class="hidden">
        On peut, pour prouver une assertion dans le cas où l’adversaire refuse d’approuver de vrais arguments, soit parce qu’il n’en perçoit pas la véracité, soit parce qu’il devine où l’on veut en venir, utiliser des arguments que l’on sait être faux. Dans ce cas, il faut prendre des arguments faux en eux-mêmes, mais vrais ad hominem, et argumenter avec la façon de penser de l’adversaire, c’est-à-dire ex concessis. Une conclusion vraie peut en effet découler de fausses prémisses, mais pas l’inverse. De même, on peut détourner les faux arguments de l’adversaire par de faux arguments qu’il pense être vrais. Il faut utiliser son mode de pensée contre lui. Ainsi, s’il est membre d’une secte à laquelle nous n’appartenons pas, nous pouvons utiliser la doctrine de secte contre lui. Aristote, Topiques, VIII, 9.

    </p>
    <p class=desc id="strat6" onclick="showDescription('desc6')">
        6. Postuler ce qui n’a pas été prouvé</p>
    <p class=titre id="desc6" class="hidden">
        On fait une petitio principii en postulant ce qui n’a pas été prouvé, soit :

    en utilisant un autre nom, par exemple « bonne réputation » au lieu de « honneur », « vertu » au lieu de « virginité », etc. ou en utilisant des mots intervertibles comme « animaux à sang rouge » au lieu de « vertébrés » ;
    en faisant une affirmation générale couvrant ce dont il est question dans le débat : par exemple maintenir l’incertitude de la médecine en postulant l’incertitude de toute la connaissance humaine ;
    ou vice-versa, si deux choses découlent l’une de l’autre, et que l’une reste à prouver, on peut postuler l’autre ;
    si une proposition générale reste à prouver, on peut amener l’adversaire à admettre chaque point particulier. Ceci est l’inverse du deuxième cas.

Aristote, Topiques, VIII, 11.

Le dernier chapitre des Topiques contient de bonnes règles pour s’entraîner à la dialectique.
    </p>
    <p class=desc id="strat7" onclick="showDescription('desc7')">
        7. Atteindre le consensus par des questions</p>
    <p class=titre id="desc7" class="hidden">
        Si le débat est conduit de façon relativement stricte et formelle, et qu’il y a le désir d’arriver à un consensus clair, celui qui formule une proposition et veut la prouver peut s’opposer à son adversaire en posant des questions, afin de démontrer la vérité par ses admissions. Cette méthode érothématique (également appelée Socratique) était particulièrement en usage chez les Anciens, et quelques stratagèmes développés plus loin y sont associés (ceux-ci dérivent librement des Réfutations Sophistiques d’Aristote, chapitre 15).

L’idée est de poser beaucoup de questions à large portée en même temps, comme pour cacher ce que l’on désire faire admettre. On soumet ensuite rapidement l’argument découlant de ces admissions : ceux qui ne sont pas vif d’esprit ne pourront pas suivre avec précision le débat et ne remarqueront pas les erreurs ou oublis de la démonstration. 
    </p>
    <p class=desc id="strat8" onclick="showDescription('desc8')">
        8. Fâcher l’adversaire</p>
    <p class=titre id="desc8" class="hidden">
        Provoquez la colère de votre adversaire : la colère voile le jugement et il perdra de vue où sont ses intérêts. Il est possible de provoquer la colère de l’adversaire en étant injuste envers lui à plusieurs reprises, ou par des chicanes, et en étant généralement insolent. 
    </p>
    <p class=desc id="strat9" onclick="showDescription('desc9')">
        9. Poser les questions dans un autre ordre
    <p class=titre id="desc9" class="hidden">
        Posez vos questions dans un ordre différent de celui duquel la conclusion dépend, et transposez-les de façon à ce que l’adversaire ne devine pas votre objectif. Il ne pourra alors pas prendre de précautions et vous pourrez utiliser ses réponses pour arriver à des conclusions différentes, voire opposées. Ceci est apparenté au stratagème 4 : cacher son jeu. 
    </p>
    <p class=desc id="strat10" onclick="showDescription('desc10')">
        10. Prendre avantage de l’antithèse
    <p class=titre id="desc10" class="hidden">
        Si vous vous rendez compte que votre adversaire répond par la négative à une question à laquelle vous avez besoin qu’il réponde par la positive dans votre argumentation, interrogez-le sur l’opposé de votre thèse, comme si c’était cela que vous vouliez lui faire approuver, ou donnez-lui le choix de choisir entre les deux afin qu’il ne sache pas à laquelle des deux propositions vous voulez qu’il adhère. 
    </p>
    <p class=desc id="strat11" onclick="showDescription('desc11')">
        11. Généraliser ce qui porte sur des cas précis</p>
    <p class=titre id="desc11" class="hidden">
        Faites une induction et arrangez vous pour que votre adversaire concède des cas particuliers qui en découlent, sans lui dire la vérité générale que vous voulez lui faire admettre. Introduisez plus tard cette vérité comme un fait admis, et, sur le moment, il aura l’impression de l’avoir admise lui-même, et les auditeurs auront également cette impression car ils se souviendront des nombreuses questions sur les cas particuliers que vous aurez posées.
    </p>
    <p class=desc id="strat12" onclick="showDescription('desc12')">
        12. Choisir des métaphores favorables</p>
    <p class=titre id="desc12" class="hidden">
        Si la conversation porte autour d’une conception générale qui ne porte pas de nom mais requiert une désignation métaphorique, il faut choisir une métaphore favorable à votre thèse. Par exemple, les mots serviles et liberales utilisés pour désigner les partis politiques espagnols furent manifestement choisis par ces derniers.

Le terme protestant fut choisi par les protestants, ainsi que le terme évangéliste par les évangélistes, mais les catholiques les appellent des hérétiques.

On peut agir de même pour les termes ayant des définitions plus précises, par exemple, si votre adversaire propose une altération, vous l’appellerez une « innovation » car ce terme est péjoratif. Si vous êtes celui qui fait une proposition, ce sera l’inverse. Dans le premier cas, vous vous référerez à votre adversaire comme étant « l’ordre établi », dans le second cas, comme « préjugé désuet ». Ce qu’une personne impartiale appellerait « culte » ou « pratique de la religion » serait désigné par un partisan comme « piété » ou « bénédiction divine » et par un adversaire comme « bigoterie » ou « superstition ». Au final, il s’agit là d’un petitio principii : ce qui n’a pas été démontré est utilisé comme postulat pour en tirer un jugement. Là où une personne parle de « mise en détention provisoire », une autre parlera de « mettre sous les verrous ». Un interlocuteur trahira ainsi souvent ses positions par les termes qu’il emploie. De tous les stratagèmes, celui-ci est le plus couramment utilisé et est utilisé d’instinct. L’un parlera de « prêtres » là où un autre parlera de « ratichons ». Zèle religieux = fanatisme, indiscrétion ou galanterie = adultère, équivoque = salace, embarras = banqueroute, « par l’influence et les connexions » = « par les pots-de-vin et le népotisme », « sincère gratitude » = « bon paiement », etc. 
    </p>
    <p class=desc id="strat13" onclick="showDescription('desc13')">
        13. Faire rejeter l’antithèse</p>
    <p class=titre id="desc13" class="hidden">
        Pour que notre adversaire accepte une proposition, il faut également lui fournir la contre-proposition et lui donner le choix entre les deux, en accentuant tellement le contraste que, pour éviter une position paradoxale, il se ralliera à notre proposition qui est celle qui paraît le plus probable. Par exemple, si vous voulez lui faire admettre qu’un garçon doit faire tout ce que son père lui dit de faire, posez lui la question : « Faut-il en toutes choses obéir ou bien désobéir à ses parents ? » De même, si l’on dit d’une chose qu’elle se déroule « souvent », demandez si par « souvent » il faut comprendre peu ou beaucoup de cas et il vous dira « beaucoup ». C’est comme si l’on plaçait du gris à côté du noir et qu’on l’appelait blanc, ou à côté du blanc et qu’on l’appelait noir. 
    </p>
    <p class=desc id="strat14" onclick="showDescription('desc14')">
        14. Clamer victoire malgré la défaite</p>
    <p class=titre id="desc14" class="hidden">
        Il est un piège effronté que vous pouvez poser contre votre adversaire : lorsque votre adversaire aura répondu à plusieurs questions, sans qu’aucune des réponses ne se soient montrées favorables quant à la conclusion que vous défendez, présentez quand même votre conclusion triomphalement comme si votre adversaire l’avait prouvée pour vous. Si votre adversaire est timide, ou stupide, et que vous vous montrez suffisamment audacieux et parlez suffisamment fort, cette astuce pourrait facilement réussir. Ce stratagème est apparenté au fallacia non causæ ut causæ. 
    </p>
    <p class=desc id="strat15" onclick="showDescription('desc15')">
        15. Argument ad hominem</p>
    <p class=titre id="desc15" class="hidden">
        L’argumenta ad hominem ou ex concessis : lorsque notre adversaire fait une proposition, il faut vérifier si celle-ci ne serait pas inconsistante – même si ce n’est qu’une apparence – avec d’autres propositions qu’il a faites ou admises, ou avec les principes de l’école ou de la secte à laquelle il appartient, ou avec les actions des membres de son culte, au pire avec ceux qui donnent l’impression d’avoir les mêmes opinions, même si c’est infondé. Par exemple, s’il défend le suicide, on peut lui répondre : « Alors pourquoi ne te pends-tu pas ? » Ou encore, s’il soutient qu’il ne fait pas bon vivre à Berlin, on peut rétorquer : « Pourquoi ne prends-tu pas le premier express pour la quitter ? »

Tel est le genre de chicanes que l’on peut utiliser. 
    </p>
    <p class=desc id="strat16" onclick="showDescription('desc16')">
        16. Une fausse démonstration signe la défaite</p>
    <p class=titre id="desc16" class="hidden">
        Nous pouvons stupéfier l’adversaire en utilisant des paroles insensées. Ce stratagème est basé sur le fait que :

    Gewohnlich glaubt der Mensch, wenn er nur Worte hort,
    Es musse sich dabei doch auch was denken lassen.

S’il est secrètement conscient de sa propre faiblesse et est habitué à entendre de nombreuses choses qu’il ne comprend pas mais fait semblant de les avoir comprises, on peut aisément l’impressionner en sortant des tirades à la formulation érudites, mais ne voulant rien dire du tout, ce qui le prive de l’ouïe, de la vue et de la pensée, ce sous-entend qu’il s’agit d’une preuve indiscutable de la véracité de notre thèse. Il est bien connu que dans les temps modernes, certains philosophes ont utilisé ce stratagème contre tout le peuple allemand avec un brillant succès. Mais comme il s’agit d’exempla odiosa, nous pouvons préférer nous référer au Vicar of Wakefield de Goldsmith, chap. 7. 
    </p>
    <p class=desc id="strat17" onclick="showDescription('desc17')">
        17. Se défendre en coupant les cheveux en quatre</p>
    <p class=titre id="desc17" class="hidden">
        Si l’adversaire nous repousse en présentant des preuves contraires, il est souvent possible de se sauver en établissant une fine distinction à laquelle nous n’avions pas pensé auparavant. Ceci s’applique dans le cas de double sens ou double cas. 
    </p>
    <p class=desc id="strat18" onclick="showDescription('desc18')">
        18. Interrompre et détourner le débat</p>
    <p class=titre id="desc18" class="hidden">
        Si nous nous rendons compte que l’adversaire a entrepris une série d’arguments qui va mener à notre défaite, il ne faut pas lui permettre d’arriver à conclusion mais l’interrompre au milieu de son argumentation, le distraire, et dévier ce sujet pour l’amener à d’autres. On peut utiliser un mutatio controversiæ[1]. 
    </p>
    <p class=desc id="strat19" onclick="showDescription('desc19')">
        19. Généraliser plutôt que de débattre de détails</p>
    <p class=titre id="desc19" class="hidden">
        Si l’adversaire nous défie expressément de mettre à mal un point particulier de son argumentation mais que nous ne voyons pas grand-chose à y redire, nous devons tenter de généraliser le sujet puis de l’attaquer là dessus. Si on nous demande d’expliquer pourquoi on ne peut pas faire confiance à une certaine hypothèse physique, nous pouvons invoquer la faillibilité de la connaissance humaine en citant plusieurs exemples. 
    </p>
    <p class=desc id="strat20" onclick="showDescription('desc20')">
        20. Tirer des conclusions</p>
    <p class=titre id="desc20" class="hidden">
        Lorsque nous avons postulé nos prémisses et que l’adversaire les a admises, il faut s’abstenir de lui demander de tirer lui-même conclusions et le faire soi-même immédiatement. Et même s’il manque une prémisse ou deux, nous pouvons faire comme si elles avaient été admises et annoncer la conclusion. Il s’agit d’une application du fallacia non causæ ut causæ. 
    </p>
    <p class=desc id="strat21" onclick="showDescription('desc21')">
        21. Répondre à de mauvais arguments par de mauvais arguments</p>
    <p class=titre id="desc21" class="hidden">
        Lorsque l’adversaire use d’un argument superficiel ou sophistique, et que nous voyons à travers, il est certes possible de le réfuter en exposant son caractère superficiel, mais il est préférable d’utiliser un contre argument tout aussi superficiel et sophistique. En effet, ce n’est pas de la vérité dont nous nous préoccupons mais de la victoire. S’il utilise par exemple un argumentum ad hominem il suffit d’y répondre par un contre argumentum ad hominem (ex concessis). Il est en général plus court de procéder ainsi que de s’établir la vérité par une longue argumentation. 
    </p>
    <p class=desc id="strat22" onclick="showDescription('desc22')">
        22. Petitio principii</p>
    <p class=titre id="desc22" class="hidden">
        Si notre adversaire veut que nous admettions quelque chose à partir duquel le point problématique du débat s’ensuit, il faut refuser en déclarant que l’adversaire fait un petitio principii. L’auditoire identifiera immédiatement tout argument similaire comme tel et privera l’adversaire de son meilleur argument. 
    </p>
    <p class=desc id="strat23" onclick="showDescription('desc23')">
        23. Forcer l’adversaire à l’exagération</p>
    <p class=titre id="desc23" class="hidden">
        La contradiction et la dispute incitent l’homme à l’exagération. Nous pouvons ainsi par la provocation inciter l’adversaire à aller au-delà des limites de son argumentation pour le réfuter et donner l’impression que nous avons réfuté l’argumentation elle même. De même, il faut faire attention à ne pas exagérer ses propres arguments sous l’effet de la contradiction. L’adversaire cherchera souvent lui-même à exagérer nos arguments au-delà de leurs limites et il faut l’arrêter immédiatement pour le ramener dans les limites établies : « Voilà ce que j’ai dit, et rien de plus. » 
    </p>
    <p class=desc id="strat24" onclick="showDescription('desc24')">
        24. Tirer de fausses conclusions</p>
    <p class=titre id="desc24" class="hidden">
        Il s’agit de prendre une proposition de l’adversaire et d’en déformer l’esprit pour en tirer de fausses propositions, absurdes et dangereuses que sa proposition initiale n’incluait pas : cela donne l’impression que sa proposition a donné naissance à d’autres qui sont incompatibles entre elles ou défient une vérité acceptée. Il s’agit d’une réfutation indirecte, une apagogie, qui est une autre application de fallacia non causæ ut causæ. 
    </p>
    <p class=desc id="strat25" onclick="showDescription('desc25')">
        25. Trouver une exception</p>
    <p class=titre id="desc25" class="hidden">
        Il s’agit d’une apagogie à travers une instance, un exemplum in contrarium. L’επαγωγη, inductio, nécessite un grand nombre d’instances bien définies pour s’établir comme une proposition universelle tandis que l’απαγωγη ne requiert qu’une seule instance à laquelle la proposition ne s’applique pas et qui la réfute. C’est ce qui s’appelle une instance, ενστασις, exemplum in contrarium, instantia. Par exemple, la phrase : « Tous les ruminants ont des cornes » est réfutée par la seule instance du chameau. L’instance s’applique là où une vérité fondamentale cherche à être mise en application, mais que quelque chose est inséré dans la définition qui ne la rend pas universellement vraie. Il est cependant possible de se tromper et avant d’utiliser des instances, il faut vérifier :

﻿1. si l’exemple est vrai, car il y a des cas dans lesquels l’unique exemple n’est pas vrai, comme dans le cas de miracles, d’histoires de fantômes, etc. ;

﻿2. si l’exemple entre dans le domaine de conception de la vérité qui est établi par la proposition, car ça pourrait n’être qu’apparent, et le sujet est de nature à être réglé par des distinctions précises ;

﻿3. si l’exemple est réellement inconsistant avec la proposition, car là encore, ce n'est souvent qu’apparent. 
    </p>
    <p class=desc id="strat26" onclick="showDescription('desc26')">
        26. Retourner un argument contre l’adversaire</p>
    <p class=titre id="desc26" class="hidden">
        Un coup brillant est le retorsio argumenti par lequel on retourne l’argument d’un adversaire contre lui. Si par exemple, celui-ci dit : « Ce n’est qu’un enfant, il faut être indulgent. » le retorsio serait : « C’est justement parce que c’est un enfant qu’il faut le punir, ou il gardera de mauvaises habitudes. »
    </p>
    <p class=desc id="strat27" onclick="showDescription('desc27')">
        27. La colère est une faiblesse</p>
    <p class=titre id="desc27" class="hidden">
        Si l’adversaire se met particulièrement en colère lorsqu’on utilise un certain argument, il faut l’utiliser avec d’autant plus de zèle : non seulement parce qu’il est bon de le mettre en colère, mais parce qu’on peut présumer avoir mis le doigt sur le point faible de son argumentation et qu’il est d’autant plus exposé que maintenant qu’il s’est trahi. 
    </p>
    <p class=desc id="strat28" onclick="showDescription('desc28')">
        28. Convaincre le public et non l’adversaire</p>
    <p class=titre id="desc28" class="hidden">
        Il s’agit du genre de stratégie que l’on peut utiliser lors d’une discussion entre érudits en présence d’un public non instruit. Si vous n’avez pas d’argumentum ad rem, ni même d’ad hominem, vous pouvez en faire un ad auditores, c.-à-d. une objection invalide, mais invalide seulement pour un expert. Votre adversaire aura beau être un expert, ceux qui composent le public n’en sont pas, et à leurs yeux, vous l’aurez battu, surtout si votre objection le place sous un jour ridicule. : les gens sont prêts à rire et vous avez les rires à vos côtés. Montrer que votre objection est invalide nécessitera une explication longue faisant référence à des branches de la science dont vous débattez et le public n’est pas spécialement disposé à l’écouter.

Exemple : l’adversaire dit que lors de la formation des chaînes de montagnes, le granite et les autres éléments qui les composent étaient, en raison de leur très haute température, dans un état fluide ou en fusion et que la température devait atteindre les 250°C et que lorsque la masse s’est formée, elle fut recouverte par la mer. Nous répondons par un argumentum ad auditores qu’à cette température-là, et même bien avant, vers 100°C, la mer se serait mise à bouillir et se serait évaporée. L’auditoire éclate de rire. Pour réfuter notre objection, notre adversaire devrait montrer que le point d’ébullition ne dépend pas seulement de la température mais aussi de la pression, et que dès que la moitié de l’eau de mer se serait évaporée, la pression aurait suffisamment augmenté pour que le reste reste à l’état liquide à 250°C. Il ne peut donner cette explication, car pour faire cette démonstration il lui faudrait donner un cours à un auditoire qui n’a pas de connaissances en physique. 
    </p>
    <p class=desc id="strat29" onclick="showDescription('desc29')">
        29. Faire diversion</p>
    <p class=titre id="desc29" class="hidden">
        Lorsque l’on se rend compte que l’on va être battu, on peut faire une diversion, c.-à-d. commencer à parler de quelque chose de complètement différent, comme si ça avait un rapport avec le débat et consistait un argument contre votre adversaire. Cela peut être fait innocemment si cette diversion avait un lien avec le thema quæstionis, mais dans le cas où il n’y a pas, c’est une stratégie effrontée pour attaquer votre adversaire.

Par exemple, j’ai loué le système chinois où la transmission des charges ne se faisait pas entre nobles par hérédité, mais après un examen. Mon adversaire avait soutenu que le droit de naissance (qu’il tenait en haute opinion) plus que la capacité d’apprentissage rendait les gens capable d’occuper un poste. Nous avons débattu et il s’est trouvé dans une situation difficile. Il a fait diversion et déclaré que les Chinois de tout rang étaient punis par la bastonnade, et a fusionné ce fait avec leur habitude de boire du thé afin de s’en servir comme point de départ pour critiquer les Chinois. Le suivre dans cette voie aurait été se dépouiller d’une victoire déjà acquise.

La diversion est un stratagème particulièrement effronté lorsqu’il consiste à complètement abandonner le quæstionis pour soulever une objection du type : « Oui, et comme vous le souteniez jusqu’ici, etc. » car le débat devient alors personnel, ce qui sera le dernier stratagème dont nous parlerons. Autrement dit, on se trouve à mi-chemin entre l’argumentum ad personam dont nous discutons ici et l’argumentum ad hominem.

Ce stratagème est inné et peut souvent se voir lors de disputes entre tout un chacun. Si l’une des parties fait un reproche personnel contre l’autre, cette dernière, au lieu de la réfuter, l’admet et reproche à son adversaire autre chose. C’est ce genre de stratagème qu’utilisa Scipion lorsqu’il attaqua les Cartaginois, non pas en Italie, mais en Afrique. À la guerre, ce genre de diversion peut être approprié sur le moment. Mais lors des débats, ce sont de pauvres expédients car le reproche demeure et ceux qui ont écouté le débat ne retiennent que le pire des deux camps. Ce stratagème ne devrait être utilisé que faute de mieux. 
    </p>
    <p class=desc id="strat30" onclick="showDescription('desc30')">
        30. Argument d’autorité</p>
    <p class=titre id="desc30" class="hidden">
        L’argumentum ad verecundiam. Celui-ci consiste à faire appel à une autorité plutôt qu’à la raison, et d’utiliser une autorité appropriée aux connaissances de l’adversaire.

Unusquisque mavult credere quam judicare dit Sénèque (dans De vita beata, I, 4) et il est donc facile de débattre lorsqu’on a une autorité à ses côtés que notre adversaire respecte. Plus ses capacités et connaissances sont limitées et plus le nombre d’autorités qui font impression sur lui est grand. Mais si ses capacités et connaissances sont d’un haut niveau, il y en aura peu, voire pratiquement pas. Peut-être reconnaîtra t-il l’autorité d’un professionnel versé dans une science, un art ou artisanat dont il ne connaît peu ou rien, mais il aura plus tendance à ne pas leur faire confiance. À l’inverse, les personnes ordinaires ont un profond respect pour les professionnels de tout bord. Ils ne se rendent pas compte que quelqu’un fait carrière non pas par amour pour son sujet mais pour l’argent qu’il se fait dessus et qu’il est donc rare que celui qui enseigne un sujet le connaisse sur le bout des doigts, car le temps nécessaire pour l’étudier ne laisserait souvent que peu de place pour l’enseigner. Mais il y a beaucoup d’autorités qui ont le respect du vulgus sur tout type de sujet, donc si nous ne trouvons pas d’autorité appropriée, nous pouvons en utiliser une qui le paraît ou reprendre ce qu’à dit quelqu’un hors contexte. Les autorités que l’adversaire ne comprend pas sont généralement celles qui ont le plus d’impact. Les illettrés ont un certain respect pour les phrases grecques ou latines. On peut aussi si nécessaire non seulement déformer les paroles de l’autorité, mais carrément la falsifier ou leur faire dire quelque chose de votre invention : souvent, l’adversaire n’a pas de livre à la main ou ne peut pas en faire usage. Le plus bel exemple réside en ce curé français, qui, pour ne pas avoir à paver la rue devant sa maison comme devaient le faire tous les autres citoyens, cita une phrase qu’il déclara biblique : paveant illi, ego non pavebo qui convainquit les conseillers municipaux. En outre, un préjugé universel peut également servir comme autorité. Parce que beaucoup de personnes croient comme le disait Aristote que α μεν πολλοις δοκει ταντα γε ειναι φαμεν, il n’y a pas d’opinion, si absurde soit-elle, que les hommes ne sont pas prêts à embrasser dès qu’ils peuvent pourvu qu’on puisse les convaincre que c’est une vue généralement admise. L’exemple affecte leur pensée et leurs actions. Ils sont comme des moutons, suivant celui qui porte le grelot où qu’il les mène : il est pour eux plus facile de mourir que de réfléchir. Il est particulièrement étrange que l’universalité d’une opinion ait autant de poids lorsque par l’expérience on sait que son acceptation n’est guère qu’un processus imitatif sans aucune réflexion. Cependant, ils ne se posent pas cette question parce qu’ils ne possèdent plus de connaissance qui leur soit propre. Seuls les élus disent avec Platon τοις πολλοις πολλα δοκει, c.-à-d. le vulgus a beaucoup de bêtises dans le crâne, et cela prendrait trop de temps que d’y remédier.

L’opinion du public n’est pas en soi une preuve, ni même une probabilité de la véracité des arguments adverses. Ceux qui le maintiennent doivent prendre en compte :

    que le temps ôte à une opinion universelle sa force démonstrative : autrement, les erreurs du passé que l’on tenait pour vérité devraient être toujours d’actualité. Il faudrait par exemple restaurer le système ptolémaïque ou ramener le catholicisme dans les pays protestants.
    que l’espace a le même effet, autrement, l’universalité respective du bouddhisme, du christianisme et de l’islam poserait une difficulté. (Cf. Bentham, Tactique des assemblées législatives, II, § 76).

Ce que l’on appelle l’opinion générale est, somme toute, l’opinion de deux ou trois personnes et il est aisé de s’en convaincre lorsque l’on comprend comment l’opinion générale se développe. C’est deux ou trois personnes qui formulent la première instance, l’acceptent et la développent ou la maintiennent et qui se sont persuadées de l’avoir suffisamment éprouvée. Puis quelques autres personnes, persuadées que ces premières personnes avaient les capacités nécessaires, ont également accepté ces opinions. Puis, là encore, acceptées par beaucoup d’autres dont la paresse a tôt fait de convaincre qu’il valait mieux y croire plutôt que de fatiguer à éprouver eux-mêmes la théorie. Ainsi, le nombre de ces adhérents paresseux et crédules grossit de jour en jour, car ceux-ci n’allaient guère au-delà du fait que les autres n’ont pu être que convaincus par la pertinence des arguments. Le reste ne pouvait alors que prendre pour acquis ce qui était universellement accepté afin de ne pas passer pour des révoltés résistant aux opinions que tout le monde avait accepté, soit des personnes se croyant plus intelligentes que le reste du monde. Lorsque l’opinion a atteint ce stade, y adhérer devient un devoir, et le peu de personnes capables de former un jugement doivent rester silencieux : ceux qui parlent sont incapables de former leurs propres opinions et ne se font que l’écho des opinions d’autres personnes, et pourtant, sont capables de les défendre avec une ferveur et une intolérance immenses. Ce que l’on déteste dans les personnes qui pensent différemment n’est pas leurs opinions, mais leur présomption de vouloir formuler leur propre jugement, une présomption dont eux-mêmes ne se croient pas coupables, ce dont ils ont secrètement conscience. Pour résumer, peu de personnes savent réfléchir, mais tout le monde veut avoir une opinion et que reste-t-il sinon prendre celle des autres plutôt que de se forger la sienne ? Et comme c’est ce qui arrive, quelle valeur peut-on donc donner à cette opinion, quand bien même cent millions de personnes la supportent ? C’est comme un fait historique rapporté par des centaines d’historiens qui se seraient plagié les uns les autres : au final, on remonte qu’à un seul individu. (Cf. Bayle, Pensées sur les comètes, I, § 10).

    Dico ego, tu dicis, sed denique dixit et ille:
    Dictaque post toties, nil nisi dicta vides.

Et pourtant, on peut utiliser l’opinion générale dans un débat avec des personnes ordinaires.

On peut se rendre compte que lorsque deux personnes débattent, c’est le genre d’arme que tous deux vont utiliser à outrance. Si quelqu’un de plus intelligent doit avoir affaire à eux, il lui est recommandé de condescendre à user de cette arme confortable et d’utiliser des autorités qui feront forte impression sur le point faible de son adversaire. Car contre cette arme, la raison est, ex hypothesi, aussi insensible qu’un Siegfried cornu, immergé dans le flot de l’incapacité et de l’incapacité de juger.

Devant un tribunal, on ne débat qu’avec des autorités, celles de la loi, dont le jugement consiste à trouver quelle loi ou quelle autorité s’applique à l’affaire dont il est question. Il y a pourtant tout à fait place à user de la dialectique, car si l’affaire et la loi ne s’ajustent pas complètement, on peut les tordre jusqu’à ce qu’elles le paraissent, et vice versa. 
    </p>
    <p class=desc id="strat31" onclick="showDescription('desc31')">
        31. Je ne comprends rien de ce que vous me dites</p>
    <p class=titre id="desc31" class="hidden">
        Si on se retrouve dans une situation où on ne sait pas quoi rétorquer aux arguments de l’adversaire, on peut par une fine ironie, se déclarer incapable de porter un jugement : « Ce que vous me dites dépasse mes faibles capacités d’entendement : ça peut très bien être correct, mais je ne comprends pas suffisamment et je m’abstiendrai donc de donner un avis. » En procédant ainsi, on insinue auprès de l’auditoire – auprès duquel votre réputation est établie – que votre adversaire dit des bêtises. Ainsi, lorsque la Critique de la raison pure de Kant commença à faire du bruit, de nombreux professeurs de l’ancienne école éclectique déclarèrent : « nous n’y comprenons rien. » croyant que cela résoudrait l’affaire. Mais lorsque les adhérents de la nouvelle école leur prouvèrent avoir raison, ceux qui déclarèrent ne rien y avoir compris en furent pour leurs frais.

On aura besoin d’avoir recours à cette tactique uniquement lorsqu’on est certain que l’audience est plus inclinée en notre faveur qu’envers l’adversaire. Un professeur pourrait par exemple s’en servir contre un élève. À proprement parler, ce stratagème appartient au stratagème précédent où l’on fait usage de sa propre autorité au lieu de chercher à raisonner, et d’une façon particulièrement malicieuse. La contre-attaque est de dire : « Toutes mes excuses, mais avec votre intelligence pénétrante il doit vous être particulièrement aisé de pouvoir comprendre n’importe quoi, et c’est donc ma pauvre argumentation qui est en défaut. » et de continuer à lui graisser la patte jusqu’à ce qu’il nous comprenne nolens volens qu’il nous apparaît clair qu’il n’avait vraiment compris. Ainsi pare-t-on cette attaque : si l’adversaire insinue que nous disons des bêtises, nous insinuons qu’il est un imbécile, le tout dans la politesse la plus exquise. 
    </p>
    <p class=desc id="strat32" onclick="showDescription('desc32')">
        32. Principe de l’association dégradante</p>
    <p class=titre id="desc32" class="hidden">
        Lorsque l’on est confronté à une assertion de l’adversaire, il y a une façon de l’écarter rapidement, ou du moins de jeter l’opprobre dessus en la plaçant dans une catégorie péjorative, même si l’association n’est qu’apparente ou très ténue. Par exemple que c’est du manichéisme, ou de l’arianisme, du pélagianisme, de l’idéalisme, du spinosisme, du panthéisme, du brownianisme, du naturalisme, de l’athéisme, du rationalisme, du spiritualisme, du mysticisme, etc. Nous acceptons du coup deux choses :

    que l’assertion en question est apparentée ou contenue dans la catégorie citée : « Oh, j’ai déjà entendu ça ! » ;
    que le système auquel on se réfère a déjà été complètement réfuté et ne contient pas un seul mot de vrai.



    </p>
    <p class=desc id="strat33" onclick="showDescription('desc33')">
        33. En théorie oui, en pratique non</p>
    <p class=titre id="desc33" class="hidden">
        « C’est peut-être vrai en théorie, mais en pratique ça ne marche pas. » Par ce sophisme, on admet les prémisses mais on nie les conséquences, et ce en contradiction avec la règle de logique a ratione ad rationatum valet consequentia. L’assertion est basée sur une impossibilité : ce qui est correct en théorie doit marcher en pratique, et si ça ne marche pas c’est qu’il a une erreur dans la théorie, quelque chose qui a été oublié, et que c’est donc la théorie qui est fausse. 
    </p>
    <p class=desc id="strat34" onclick="showDescription('desc34')">
        34. Accentuer la pression</p>
    <p class=titre id="desc34" class="hidden">
        Lorsque vous soulevez un point ou posez une question à laquelle l’adversaire ne donne pas de réponse directe, mais l’évite par une autre question, une réponse indirecte ou quelque chose qui n’a rien à voir, et de façon générale cherche à détourner le sujet, c’est un signe certain que vous avez touché un point faible, parfois sans même le savoir, et que vous l’avez en somme réduit au silence. Vous devez donc appuyer davantage sur ce point et ne pas laisser votre adversaire l’éviter, même si vous ne savez pas où réside exactement la faille. 
    </p>
    <p class=desc id="strat35" onclick="showDescription('desc35')">
        35. L'extension (aussi appelée généralisation abusive)</p>
    <p class=titre id="desc35" class="hidden">
    </p>
    <p class=desc id="strat36" onclick="showDescription('desc36')">
        36. Les intérêts sont plus forts que la raison</p>
    <p class=titre id="desc36" class="hidden">
        Dès que ce stratagème peut être utilisé, tous les autres perdent leur utilité : au lieu de tenter d’argumenter avec l’intellect de l’adversaire, nous pouvons appeler à ses intentions et ses motifs, et si lui et l’auditoire ont les mêmes intérêts, ils se rallieront à notre opinion, quand bien même elle fut empruntée à un asile d’aliénés, car de manière générale, un poids d’intention pèse plus que cent de raison et d’intelligence. Ceci n’est bien entendu vrai que dans certaines circonstances. Si on arrive à faire sentir à l’adversaire que son opinion si elle s’avérait vraie porterait un préjudice notable à ses intérêts, il la laisserait tomber comme une barre de fer chauffée prise par inadvertance. Par exemple, un prêtre défend un certain dogme philosophique. Si on lui signifie que celui-ci est en contradiction avec une des doctrines fondamentales de son église, il l’abandonnera.

Un propriétaire terrien soutient l’utilisation de machinerie agricole telle qu’elle est pratiquée en Angleterre, car une seule machine à vapeur accomplit le travail de nombreux hommes. Si quelqu’un lui fait remarquer que bientôt les transports seront également assurés par des machines à vapeur et qu’en conséquence le prix de ses étalons chutera de manière dramatique, voyons voir ce qu’il va dire. Dans de telles situations, généralement le sentiment de tout le monde se retrouve dans la citation : quam temere in nosmet legem sancimus iniquam.

Et de même si l’auditoire appartient à la même secte, guilde, industrie, club, etc. que nous, et pas notre adversaire : sa thèse ne devient plus correcte dès lors qu’elle porte atteinte aux intérêts communs de ladite guilde, etc. et les auditeurs trouveront les arguments de notre adversaire faibles et abominables, peu importe leur qualité, tandis que les nôtres seront jugés corrects et appropriés même s’il ne s’agissait que de vagues conjectures. Nous nous ferons applaudir par la foule tandis que l’adversaire devra honteusement quitter les lieux. Oui, l’auditoire, de façon générale, sera d’accord avec nous uniquement par pure conviction, car ce qui apparaîtra comme étant désavantageux pour nous leur paraîtra intellectuellement absurde. Intellectus luminis sicci non est recipit infusionem a voluntate et affectibus. Ce stratagème pourrait s’appeler « toucher l’arbre par la racine » et porte le nom plus courant d’argumentum ab utili. 
    </p>
    <p class=desc id="strat37" onclick="showDescription('desc37')">
        37. Déconcerter l’adversaire par des paroles insensées</p>
    <p class=titre id="desc37" class="hidden">
        Nous pouvons stupéfier l’adversaire en utilisant des paroles insensées. Ce stratagème est basé sur le fait que :

    Gewohnlich glaubt der Mensch, wenn er nur Worte hort,
    Es musse sich dabei doch auch was denken lassen.

S’il est secrètement conscient de sa propre faiblesse et est habitué à entendre de nombreuses choses qu’il ne comprend pas mais fait semblant de les avoir comprises, on peut aisément l’impressionner en sortant des tirades à la formulation érudites, mais ne voulant rien dire du tout, ce qui le prive de l’ouïe, de la vue et de la pensée, ce sous-entend qu’il s’agit d’une preuve indiscutable de la véracité de notre thèse. Il est bien connu que dans les temps modernes, certains philosophes ont utilisé ce stratagème contre tout le peuple allemand avec un brillant succès. Mais comme il s’agit d’exempla odiosa, nous pouvons préférer nous référer au Vicar of Wakefield de Goldsmith, chap. 7. 
    </p>

    <p class=desc id="strat38" onclick="showDescription('desc38')">
        38. Soyez personnel, insultant, malpoli</p>
    <p class=titre id="desc38" class="hidden">
        Lorsque l’on se rend compte que l’adversaire nous est supérieur et nous ôte toute raison, il faut alors devenir personnel, insultant, malpoli. Cela consiste à passer du sujet de la dispute (que l’on a perdue), au débateur lui-même en attaquant sa personne : on pourrait appeler ça un argumentum ad personam pour le distinguer de l’argumentum ad hominem, ce dernier passant de la discussion objective du sujet à l’attaque de l’adversaire en le confrontant à ses admissions ou à ses paroles par rapport à ce sujet. En devenant personnel, on abandonne le sujet lui-même pour attaquer la personne elle-même : on devient insultant, malveillant, injurieux, vulgaire. C’est un appel des forces de l’intelligence dirigée à celles du corps, ou à l’animalisme. C’est une stratégie très appréciée car tout le monde peut l’appliquer, et elle est donc particulièrement utilisée. On peut maintenant se demander quelle est la contre-attaque, car si on a recours à la même stratégie, on risque une bataille, un duel, voire un procès pour diffamation.

        Ce serait une erreur que de croire qu’il suffit de ne pas devenir personnel soi-même. Car montrer calmement à quelqu’un qu’il a tort et que ce qu’il dit et pense est incorrect, processus qui se retrouve dans chaque victoire dialectique, nous l’aigrissons encore plus que si nous avions utilisé une expression malpolie ou insultante. Pourquoi donc ? Parce que comme le dit Hobbes dans son de Clive, chap. 1 : Omnis animi voluptas, omnisque alacritas in eo sita est, quod quis habeat, quibuscum conferens se, possit magnifice sentire de seipso. Pour l’homme, rien n’est plus grand que de satisfaire sa vanité, et aucune blessure n’est plus douloureuse que celle qui y est infligée. (De là viennent des expressions comme « l’honneur est plus cher que la vie », etc.) La satisfaction de cette vanité se développe principalement en se comparant aux autres sous tous aspects, mais essentiellement en comparant la puissance des intellects. La manière la plus effective et la plus puissante de se satisfaire se trouve dans les débats. D’où l’aigreur de celui qui est battu et son recours à l’arme ultime, ce dernier stratagème : on ne peut y échapper par la simple courtoisie. Garder son sang-froid peut cependant être salutaire : dès que l’adversaire passe aux attaques personnelles, on répond calmement qu'elles n'ont rien à voir avec l’objet du débat, on y ramène immédiatement la conversation, et on continue de lui montrer à quel point il a tort, sans tenir compte de ses insultes, comme le dit Thémistocle à Eurybiade : παταξον μεν, άκονσον δε. Mais ce genre de comportement n’est pas donné à tout le monde.
        
        Le seul comportement sûr est donc celui que mentionne Aristote dans le dernier chapitre de son Topica : de ne pas débattre avec la première personne que l’on rencontre, mais seulement avec des connaissances que vous savez posséder suffisamment d’intelligence pour ne pas se déshonorer en disant des absurdités, qui appellent à la raison et pas à une autorité, qui écoutent la raison et s’y plient, et enfin qui écoutent la vérité, reconnaissent avoir tort, même de la bouche d’un adversaire, et suffisamment justes pour supporter avoir eu tort si la vérité était dans l’autre camp. De là, sur cent personnes, à peine une mérite que l’on débatte avec elle. On peut laisser le reste parler autant qu’ils veulent car desipere est juris gentium, et il faut se souvenir de ce que disait Voltaire : « la paix vaut encore mieux que la vérité », et de ce proverbe arabe : « Sur l’arbre du silence pendent les fruits de la paix. »
        
        Le débat peut cependant souvent être mutuellement avantageux lorsqu’il est utilisé pour s’aiguiser l’esprit et corriger ses propres pensées pour éveiller de nouveaux points de vue. Mais les adversaires doivent alors être de force égales que ce soit en niveau d’éducation ou de force mentale : si l’un manque d’éducation, il ne comprendra pas ce que lui dit l’autre et ne sera pas au même niveau. S’il manque de force mentale, il s’aigrira et aura recours à des stratagèmes malhonnêtes, ou se montrera malpoli.
        
        Entre le débat in colloquio privato sive familiari et le disputatio sollemnis publica, pro gradu, etc. il n’y a pas de différence significative sinon que le second requiert que le respondens ait toujours raison par rapport à l’opponens et qu’il est donc nécessaire qu’il saute les præses, ou qu’on argumente avec ce dernier de manière plus formelle et ses arguments seront plus volontiers parées de strictes conclusions. 
    </p> 
    <!-- Continuez avec le reste de la liste ici -->
</main>
<script>
    function showDescription(id) {
        var desc = document.getElementById(id);
        if (desc.style.display === "none") {
            desc.style.display = "block";
        } else {
            desc.style.display = "none";
        }
    }
</script>
<!-- Matomo -->
<script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(["setCookieDomain", "*.causeries.cafes-populaires.fr"]);
    _paq.push(["setDomains", ["*.causeries.cafes-populaires.fr"]]);
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
      var u="https://stats.incluzor.fr/";
      _paq.push(['setTrackerUrl', u+'matomo.php']);
      _paq.push(['setSiteId', '9']);
      var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
      g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
    })();
  </script>
  <noscript><p><img src="https://stats.incluzor.fr/matomo.php?idsite=9&amp;rec=1" style="border:0;" alt="" /></p></noscript>
  <!-- End Matomo Code -->
  
</body>
</html>
